:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.half-width-spotlight {
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 1200px) {
  .half-width-spotlight {
    padding: 0 41px;
  }
}
.half-width-spotlight__wrapper {
  grid-template-rows: 300px auto;
  grid-template-columns: 100%;
}
@media (min-width: 992px) {
  .half-width-spotlight__wrapper {
    grid-template-rows: 24px auto 24px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .half-width-spotlight__wrapper {
    grid-template-rows: 500px auto;
  }
}
.half-width-spotlight__content {
  position: relative;
  background: #fff;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  z-index: 1;
  border-top: 5px solid #DC199B;
  margin-top: -40px;
}
@media (max-width: 991.98px) {
  .half-width-spotlight__content {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media (min-width: 992px) {
  .half-width-spotlight__content {
    padding: 60px;
    grid-row: 2;
    margin: 0;
  }
}
.half-width-spotlight__content__inner {
  width: 100%;
}
.half-width-spotlight__content h2 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.half-width-spotlight__content h2 {
  font-size: 34px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .half-width-spotlight__content h2 {
    font-size: calc(34px + (8 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .half-width-spotlight__content h2 {
    font-size: calc(42px + ((100vw - 1440px) * (42 / 1440)));
  }
}
@media (min-width: 1440px) {
  .half-width-spotlight__content h2 {
    font-size: calc(42px + ((1440px - 1440px) * (42 / 1440)));
  }
}
.half-width-spotlight__content h2 {
  line-height: 48px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .half-width-spotlight__content h2 {
    line-height: calc(48px + (4 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .half-width-spotlight__content h2 {
    line-height: calc(52px + ((100vw - 1440px) * (52 / 1440)));
  }
}
@media (min-width: 1440px) {
  .half-width-spotlight__content h2 {
    line-height: calc(52px + ((1440px - 1440px) * (52 / 1440)));
  }
}
.half-width-spotlight__content p {
  color: #181818;
}
.half-width-spotlight__content .widget__links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  margin-top: 40px;
}
.half-width-spotlight__content .widget__links a {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  background: none;
  text-align: left;
  text-transform: none;
  position: relative;
  display: inline-flex;
  text-decoration: none;
  align-items: center;
  font-size: 18.66px;
  line-height: normal;
  letter-spacing: normal;
  color: #007FAD;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.is-tabbing .half-width-spotlight__content .widget__links a:focus {
  background: none;
}
@media (hover: hover) {
  .half-width-spotlight__content .widget__links a:hover {
    background: none;
  }
}
.half-width-spotlight__content .widget__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  transition: 0.25s ease-in-out;
  right: 0;
}
.is-tabbing .half-width-spotlight__content .widget__links a:focus:after {
  right: -5px;
}
@media (hover: hover) {
  .half-width-spotlight__content .widget__links a:hover:after {
    right: -5px;
  }
}
.is-tabbing .half-width-spotlight__content .widget__links a:focus {
  color: #007FAD;
}
@media (hover: hover) {
  .half-width-spotlight__content .widget__links a:hover {
    color: #007FAD;
  }
}
.half-width-spotlight__media {
  position: relative;
}
@media (min-width: 992px) {
  .half-width-spotlight__media {
    grid-row: 1/span 3;
  }
}
.half-width-spotlight__media img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (min-width: 992px) {
  .half-width-spotlight.paragraph--view-mode--zen-widget-right-aligned .half-width-spotlight__content {
    grid-column: 1;
    right: -41.5px;
  }
}
@media (min-width: 992px) {
  .half-width-spotlight.paragraph--view-mode--zen-widget-right-aligned .half-width-spotlight__media {
    grid-column: 2;
    left: -41.5px;
  }
}
@media (max-width: 991.98px) {
  .half-width-spotlight.paragraph--view-mode--zen-widget-right-aligned .half-width-spotlight__media {
    grid-row: 1;
  }
}
@media (min-width: 992px) {
  .half-width-spotlight.paragraph--view-mode--zen-widget-left-aligned .half-width-spotlight__content {
    left: -41.5px;
  }
}
@media (min-width: 992px) {
  .half-width-spotlight.paragraph--view-mode--zen-widget-left-aligned .half-width-spotlight__media {
    right: -41.5px;
  }
}
.half-width-spotlight.no-image .half-width-spotlight__wrapper {
  display: flex;
  min-height: unset;
}
.half-width-spotlight.no-image .half-width-spotlight__content {
  text-align: center;
}